{% extends 'base.html' %}
{% block title %}Ask a Question{% endblock %}

{% block content %}
      <div class="page-header">
        <h1>Ask A Question</h1>
      </div>
      <div class="row">
        <div class="col-lg-12">
          <div class="well bs-component">
            <form class="form-horizontal" method="POST" action="{{ url_for('ask') }}">
              <fieldset>
                <div class="form-group">
                  <label for="textArea" class="col-lg-2 control-label">Question</label>
                    <div class="col-lg-10">
                      <textarea class="form-control" name="question" rows="3" id="textArea"></textarea>
                      <span class="help-block">Ask away!</span>
                    </div>
                  </div>
                  <div class="form-group">
                    <div class="col-lg-10 col-lg-offset-2">
                      <button type="submit" class="btn btn-primary">Submit</button>
                    </div>
                  </div>
                </fieldset>
              </form>
            </div>
          </div>
        </div>
      </div>
{% endblock %}